Skip to main content
Announcements
Qlik Connect 2024! Seize endless possibilities! LEARN MORE

Failed to open document, You don't have access to this document in Access Point After upgrade to QlikView 12.70 SR2.

No ratings
cancel
Showing results for 
Search instead for 
Did you mean: 
Ray_Strother
Support
Support

Failed to open document, You don't have access to this document in Access Point After upgrade to QlikView 12.70 SR2.

Last Update:

Oct 2, 2023 3:34:57 AM

Updated By:

Sonja_Bauernfeind

Created date:

Jun 21, 2023 7:53:04 AM

After upgrading to QlikView 12.70 SR2 users cannot open documents from the AccessPoint once the session timeout is reached. The following error is displayed:

Failed to open document, You don't have access to this document

 

Environment

QlikView May 2022 (12.70) IR to SR2

 

Resolution

This is caused by QV-24743 and QV-24830.

Fix Version

Fix scheduled to be released in:

  • QlikView 12.70 SR3

Upgrade to the appropriate version when it has become available. Refer to the QlikView Release Notes for details once the versions have been released.

Internal Investigation ID(s) 

QV-24743 and QV-24830

Labels (1)
Comments
p_verkooijen
Partner - Specialist
Partner - Specialist

@Ray_Strother any planning known for these versions

  • QlikView 12.80 SR1
  • QlikView 12.70 SR3
Ray_Strother
Support
Support

Hello,

 

Yes Qlikview 12.80 SR1 should be released by end of this month (Sept 2023). No ETA on QlikView 12.70 SR3

p_verkooijen
Partner - Specialist
Partner - Specialist

Hi,

I see QlikView 12.80 SR1 has been released today

Jill_Masinde
Support
Support

@p_verkooijen Yes Qlikview 12.80 SR1 was released yesterday but I do not see that the defects QV-24743 and QV-24830 are included in the release notes.  Are you still running patch for 12.70 SR2?

 

 

p_verkooijen
Partner - Specialist
Partner - Specialist

@Jill_Masinde yes still running 12.7 SR2, now I see an upgrade to 12.8 SR1 would not help either.

Any insights when it will be fixed?

Sonja_Bauernfeind
Digital Support
Digital Support

Hello @p_verkooijen 

I've checked in with our developers. These items have not affected 12.80 (IR or otherwise). It only affected 12.70. 

I have corrected the article to reflect this, as it had previously listed 12.80 (incorrectly).

All the best,

Sonja 

p_verkooijen
Partner - Specialist
Partner - Specialist

@Sonja_Bauernfeind thnx for the inquiry and response.

I will update the client to 12.8 (SR1)

Version history
Last update:
‎2023-10-02 06:34 AM
Updated by: